
a, abbr, acronym, address, applet, article, aside, audio, b, big, blockquote, body, canvas, caption, center, cite, code, dd, del, details, dfn, div, dl, dt, em, embed, fieldset, figcaption, figure, footer, form, h1, h2, h3, h4, h5, h6, header, hgroup, html, i, iframe, img, ins, kbd, label, legend, li, mark, menu, nav, object, ol, output, p, pre, q, ruby, s, samp, section, small, span, strike, strong, sub, summary, sup, table, tbody, td, tfoot, th, thead, time, tr, tt, u, ul, var, video {
  margin: 0;
  padding: 0;
  border: 0;
  font-size: 100%;
  vertical-align: baseline;
}
.news-detail-page {
  background: #F5F7F9;
  box-sizing: border-box;
}
.news-detail-page .news-detail-cont {
  width: 1200px;
  margin: 12px auto 0;
  overflow: hidden;
  padding-bottom: 80px;
}
.news-detail-page .news-detail-cont .news-left {
  width: 876px;
  height: auto;
  float: left;
  background: #fff;
  border-radius: 8px;
  padding: 48px 72px 80px;
  box-sizing: border-box;
}
.news-detail-page .news-detail-cont .news-left h2 {
  font-size: 36px;
  color: #0c0f11;
  line-height: 50px;
  font-weight: 500;
}
.news-detail-page .news-detail-cont .news-left .date {
  font-size: 14px;
  color: #898c8e;
  margin-top: 24px;
}
.news-detail-page .news-detail-cont .news-left .content {
  border-top: 1px solid #e9e8e7;
  margin-top: 24px;
  padding-top: 24px;
}
.news-detail-page .news-detail-cont .news-left .content p {
  width: 100%;
  padding: 0;
  font-size: 16px;
  color: #0c0f11;
  text-align: justify;
  line-height: 30px;
}
.news-detail-page .news-detail-cont .news-left .content img, .news-detail-page .news-detail-cont .news-left .content video {
  width: 100% !important;
  display: block;
}
.news-detail-page .news-detail-cont .news-right {
  width: 300px;
  height: auto;
  float: right;
}
.news-detail-page .news-detail-cont .news-right.active {
  position: fixed;
  left: 50%;
  margin-left: 300px;
  top: 100px;
}
.news-detail-page .news-detail-cont .news-right .hot-news {
  width: 100%;
  padding: 0 24px 24px;
  background: #fff;
  border-radius: 8px;
}
.news-detail-page .news-detail-cont .news-right .hot-news .no-data {
  font-size: 14px;
  color: #0c0f11;
  text-align: left;
  margin-top: 20px;
}
.news-detail-page .news-detail-cont .news-right .hot-news.next-news {
  margin-top: 24px;
}
.news-detail-page .news-detail-cont .news-right .hot-news.next-news .next-link {
  margin-top: 24px;
  display: block;
}
.news-detail-page .news-detail-cont .news-right .hot-news.next-news .next-text {
  line-height: 22px;
  color: #0c0f11;
  font-size: 14px;
}
.news-detail-page .news-detail-cont .news-right .hot-news.next-news .next-text:hover {
  color: #ff7400;
}
.news-detail-page .news-detail-cont .news-right .hot-news.next-news .date {
  color: #898c8e;
  font-size: 12px;
  display: block;
  margin-top: 7px;
}
.news-detail-page .news-detail-cont .news-right .hot-news.next-news .no-data {
  font-size: 14px;
  color: #0c0f11;
  text-align: left;
  margin-top: 20px;
}
.news-detail-page .news-detail-cont .news-right .hot-news h3 {
  font-size: 18px;
  color: #0c0f11;
  font-weight: 500;
  height: 76px;
  line-height: 76px;
  border-bottom: 1px solid #e9e8e7;
}
.news-detail-page .news-detail-cont .news-right .hot-news .hot-ul {
  margin-top: 8px;
}
.news-detail-page .news-detail-cont .news-right .hot-news .hot-ul li {
  width: 100%;
  height: 44px;
  margin-top: 16px;
  display: flex;
  align-items: center;
  justify-content: space-between;
}
.news-detail-page .news-detail-cont .news-right .hot-news .hot-ul li span {
  width: 28px;
  height: 22px;
  display: block;
  background-image: url(~@/assets/images/news/nums_bg.png);
  background-repeat: no-repeat;
  background-size: 32px auto;
}
.news-detail-page .news-detail-cont .news-right .hot-news .hot-ul li .text {
  width: 200px;
  line-height: 22px;
  color: #0c0f11;
  font-size: 14px;
}
.news-detail-page .news-detail-cont .news-right .hot-news .hot-ul li .text:hover {
  color: #ff7400;
}
